package com.zzsn.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 全局配置类
 */
@Component
@ConfigurationProperties(prefix = "file")
public class Global {

    //图片文件真实地址所在文件夹
    private static String profile;

    //图片访问前缀
    private static String accessAddress;


    public static String getProfile() {
        return profile;
    }

    public void setProfile(String profile) {
        Global.profile = profile;
    }

    public static String getAccessAddress() {
        return accessAddress;
    }

    public void setAccessAddress(String accessAddress) {
        Global.accessAddress = accessAddress;
    }

}
